
/* Bring All to Front */
"5.title" = "将所有置入前景";

/* Window */
"19.title" = "窗口";

/* Minimize */
"23.title" = "最小化";

/* Window */
"24.title" = "窗口";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "关于Glyphs Mini";

/* Open... */
"72.title" = "打开...";

/* Close */
"73.title" = "关闭";

/* Save */
"75.title" = "保存";

/* Page Setup... */
"77.title" = "页面设置...";

/* Print... */
"78.title" = "打印...";

/* Save As... */
"80.title" = "存储为...";

/* File */
"81.title" = "文件";

/* New */
"82.title" = "新建";

/* File */
"83.title" = "文件";

/* Help */
"103.title" = "帮助";

/* Help */
"106.title" = "帮助";

/* Revert */
"112.title" = "返回";

/* Open Recent */
"124.title" = "最近打开";

/* Open Recent */
"125.title" = "最近打开";

/* Clear Menu */
"126.title" = "清除菜单";

/* Preferences... */
"129.title" = "偏好设置…";

/* Services */
"130.title" = "服务";

/* Services */
"131.title" = "服务";

/* Hide Glyphs Mini */
"134.title" = "隐藏Glphs Mini";

/* Quit Glyphs Mini */
"136.title" = "退出Glyphs Mini";

/* Hide Others */
"145.title" = "隐藏其他";

/* Show All */
"150.title" = "显示全部";

/* Find... */
"154.title" = "查找…";

/* Copy */
"157.title" = "拷贝";

/* Undo */
"158.title" = "撤销";

/* Find */
"159.title" = "查找";

/* Cut */
"160.title" = "剪切";

/* Edit */
"163.title" = "编辑";

/* Clear */
"164.title" = "清除";

/* Find */
"168.title" = "查找";

/* Edit */
"169.title" = "编辑";

/* Paste */
"171.title" = "粘贴";

/* Select All */
"172.title" = "全选";

/* Redo */
"173.title" = "重做";

/* View */
"210.title" = "显示";

/* View */
"211.title" = "显示";

/* Zoom In */
"275.title" = "放大";

/* Zoom Out */
"276.title" = "缩小";

/* New Glyph */
"297.title" = "新建字符形";

/* Export... */
"313.title" = "导出...";

/* Update Metrics */
"386.title" = "更新字符形量度";

/* Add Component */
"390.title" = "添加部件";

/* Glyph Info */
"450.title" = "字符形信息";

/* Goto Glyphs Website */
"663.title" = "前往 Glyphs 官方网站";

/* Palette */
"727.title" = "右侧边栏";

/* Provide Feedback */
"833.title" = "提供反馈";

/* Filter */
"882.title" = "滤镜";

/* Filter */
"883.title" = "滤镜";

/* Search and Replace... */
"912.title" = "查找和替换…";

/* Glyph */
"914.title" = "字符";

/* Glyph */
"915.title" = "字符";

/* Selection to Background */
"925.title" = "将所选内容移至背景";

/* New Tab */
"928.title" = "新建标签页";

/* Close Tab */
"930.title" = "关闭标签页";

/* Zoom to Active Glyph */
"932.title" = "缩放到活跃字符形大小";

/* Show Nodes */
"933.title" = "显示节点";

/* Show Metrics */
"934.title" = "显示量度线";

/* Show Info */
"935.title" = "显示信息";

/* Show Background */
"936.title" = "显示背景";

/* Show Image */
"937.title" = "显示图片";

/* Zoom to actual Size */
"948.title" = "缩放到实际大小";

/* Fill Preview */
"986.title" = "填充预览";

/* Reverse Contours */
"993.title" = "反转路径方向";

/* Last Filter */
"995.title" = "上次滤镜";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "下一步…";

/* Cancel */
"1017.title" = "取消";

/* Edit Background */
"1021.title" = "编辑背景";

/* Add Image */
"1103.title" = "添加图片";

/* Align Selection */
"1126.title" = "对齐所选";

/* Duplicate */
"1139.title" = "复制";

/* Assign Background... */
"1141.title" = "指定背景...";

/* Compare Fonts... */
"1145.title" = "比较字体...";

/* Select Sample Text... */
"1204.title" = "选择范例文本...";

/* Tidy up Paths */
"1217.title" = "清理路径";

/* Add Extremes */
"1269.title" = "添加极值点";

/* Make Component Glyph */
"1303.title" = "建立部件字符形";

/* Kerning */
"1320.title" = "字偶距";

/* Correct Path Direction  */
"1519.title" = "修正路径方向";

/* Round Coordinates */
"1585.title" = "坐标取整";

/* Decompose Components */
"1622.title" = "释放部件";

/* Set Anchors */
"1623.title" = "设定锚点";

/* Show Guides */
"1634.title" = "显示辅助线";

/* Show Previous Tab */
"1669.title" = "显示上一个标签页";

/* Show Next Tab */
"1670.title" = "显示下一个标签页";

/* Save All */
"1676.title" = "保存全部";

/* Font Info... */
"1766.title" = "字体信息...";

/* Glyph Info */
"1895.title" = "字符形信息";

/* Char */
"1905.headerCell.title" = "字符";

/* Name */
"1906.headerCell.title" = "名称";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "群组";

/* Components */
"1909.headerCell.title" = "部件";

/* Sub Category */
"1910.headerCell.title" = "次分类";

/* Script */
"1911.headerCell.title" = "脚本";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "名称";

/* Add to Font */
"1920.title" = "添加至字体";

/* Search */
"1921.label" = "搜索";

/* Search */
"1921.paletteLabel" = "搜索";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "显示边界框";

/* Remove Overlap */
"vE3-iT-QFX.title" = "去除重叠";
